{
    "pluginid": "9fa1f9e5-cce2-4cbc-9f3b-07cc88ce1b7a",
    "name": "Patrimonio Material - Bienes muebles",
    "icon": "fa fa-bell",
    "component": "views/components/plugins/bienes-muebles-workflow",
    "componentname": "bienes-muebles-workflow",
    "config": {
        "show": false
    },
    "slug": "bienes-muebles-workflow",
    "sortorder": 0
}